﻿@{
    ViewData["Title"] = "Home Page";
}

<div>
    <h2>
        A guide to hang gliding and paragliding flying sites.
    </h2>
    <p>
        Thanks to all those who have contributed information. Please contribute
        by sending updated or new site information to the <a href="mailto:webmaster@siteguide.org.au?subject=Site%20guide%20update">webmaster</a>.
        Refer <a href="http://members.safa.asn.au/download_doc.php?docid=0X0X1X1X47S2ZvRXJSWjdGVzVxNk45a2xkOWFmZz09">SAFA Policy on Site Management</a>, and SAFA Document
        ‘<a href="http://members.safa.asn.au/download_doc.php?docid=0X0X1X1X47dG0rcm5ONTlNb0xFc0hmN2V5c2xJUT09">Biosecurity, Site Management &amp; Land Owner Information’</a>.
    </p>
    <p>
        Please note:
    </p>
    <ul>
        <li>
            This guide is recommended for use by clubs &amp; flying site administrators, endorsed by the SAFA Board, and
            enables clubs to fulfil their affiliation requirements, however;
        </li>
        <li>
            <font color="#CC0000">You use this guide at your own risk.</font>
        </li>
        <li>
            Neither Regional Associations, nor SAFA are responsible for how you use the
            information in this guide.
        </li>
        <li>
            Although access to almost all sites is freely available to SAFA pilots, some sites have retention &amp;
            development costs and users may be required to join the site administering club before use.
        </li>
        <li>
            For the purposes of SAFA specified flight check/examination requirements, any launch site listed within this guide, and appropriately
            rated by the site administering club, is considered a Classified or Gazetted site.
        </li>
        <li>
            For the purposes of club affiliation responsibilities to SAFA Operations Management for the supervision and control of operations at
            sites within their area, any launch site listed within this guide, and identified with a club contact or responsibility details, is
            deemed ‘as designated’ by the SAFA Operations Manager.
        </li>
        <li>
            Prior to first flights, visiting local &amp; international pilots should contact the administrating club for site rules, protocols and hazards.
        </li>
    </ul>
    <p>
        Management of flying sites is everyone's responsibility - Pilots need to <b>'fly neighbourly'.</b>
    </p>
    <ul>
        <li>
            Treat land owners well, without their goodwill we can't fly; if they give assistance,
            pay for it; Be their friends and they will be yours, don't take them for granted.
            Provide landowners with signed waivers where required (available from SAFA).
        </li>
        <li>
            Do not take dogs or other pets onto landowners property.
        </li>
        <li>
            Close gates immediately behind you, the rule is if you open it you close it; if
            there is more than one car you close it behind all of them, at the next gate somebody
            else does it all for you.
        </li>
        <li>Do not be the cause of any grass or bush fire.</li>
        <li><em>No smoking</em> on launch sites or in landing areas.</li>
        <li>Report fire outbreaks to CFA via UHF radio, VHF radio or telephone.</li>
        <li>Red streamers <em>must</em> be displayed by 'Supervised' rated pilots.</li>
        <li>Do not take vehicles into paddocks, walk in.</li>
        <li>Keep vehicle speeds reasonable and remember to minimise dust.</li>
        <li>
            Do not land where permission has been denied by the owner or in other prohibited
            areas.
        </li>
        <li>Do not climb over fences - use the gates.</li>
        <li>Take your litter home.</li>
        <li>Do not overfly prohibited areas.</li>
        <li>Do not land in stocked or cropped paddocks.</li>
        <li>Be aware of transmission of stock or fauna disease, especially if landing on farms.</li>
        <li>
            Minimise any environmental damage, be particularly careful with inadvertent transplant
            of seeds.
        </li>
        <li>
            Beware power lines - they may be strung between tree lines; they are located near
            most buildings.
        </li>
        <li>Limit the number of vehicles using access roads where possible.</li>
    </ul>
    <p>
        Remember public relations, treat all the public well, inform them of your sport
        and encourage their interest.
    </p>
</div>
